cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

402
Views
0
Helpful
3
Replies
Highlighted
Beginner

WLC 2006/LAP1131

What requisites are there for configuring three AIR-LAP1131AG-A-KP v03 LAPs with an AIR-WLC2006-K9?

the LAPs are on c1130-rcvk9w8-tar.124-10b.jda, the WLC is 3.2.78.0

What do I need to do to make this work?

Thank you!

Everyone's tags (2)
3 REPLIES 3
Rising star

WLC 2006/LAP1131

Hello,

As per your query i can suggest you the following installation guide-

http://www.cisco.com/en/US/docs/wireless/access_point/1130/installation/guide/1130hig_book.pdf

Hope this will help you.

WLC 2006/LAP1131

your WLC code is very old and out of support. You better upgrade the WLC.

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"
Hall of Fame Community Legend

WLC 2006/LAP1131

AP1130 is first supported in 3.1.5.9, so the firmware your WLC2006 is running on should be fine.

However, don't put too much faith in this version.  As what Amjad as stated, it's fairly old and very "basic".  It's good to learn about wireless but I wouldn't even think about using this version of firmware in production as it's got a lot of bugs and vulnerabilities. 

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards